<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="099b1c7b71108eb4785671b6bcaa1d1e">
  <dict>
    <!--2023-02-11 09:55:35.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:55:35.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:55:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-07-06 20:04:22.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 09:55:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:55:35.000-->
    <int key="utBearType">3</int>
    <!--2023-02-11 09:55:35.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:55:35.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc274.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:55:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
